 
/*
 v24 form framework by Aleksandr S, https://lapra.ru/ 
*/

 
/*
 STANDART FORM variables 
*/

.hidden-field {
 display: none;
}


 .order_form_body {display:flex; justify-content:flex-start; align-items:flex-start; flex-direction:row; width:100%; flex-wrap:wrap; gap:0 4rem}
.order_form_body .form_item_short {width:calc(50% - 2rem)}

.order_form_body .form_item_short.SIMPLE_QUESTION_238 {
 width: 100%;
}

@media only screen and (max-width:1023px) {}

@media only screen and (max-width:767px) {
.order_form_body .form_item_short {width:100%}
}.standart_form {--input-font-size:2rem; --input-font-weight:400; --input-height:5rem; --input-padding:0 0rem; --textarea-height:18rem; --label-font-size:var(--input-font-size); --label-font-size-focused:1.6rem; --input-border:0px solid var(--c_border); --input-border-bottom:1px solid var(--c_border); --input-border-radius:0; --label-border-color:#CDCDCD; --input-border-focused-color:var(--c_blue); --input-font-color:var(--c_white); --label-font-color:var(--c_gray); --error-fontr-color:var(--c_red); --form-item-margin:0 0 4.2rem 0}
.standart_form {background:transparent; z-index:5; margin:12rem auto; width:100%}
.standart_form p {}
.js-sendform.disabled {pointer-events:none}
.standart_form.form_add {margin:2rem auto; border:1px solid var(--c_border); box-sizing:border-box; padding:4rem; border-radius:var(--br); position:relative;}

@media only screen and (max-width:767px) {
.standart_form {--input-font-size:1.6rem; --input-height:3.2rem; --form-item-margin:0 0 3.6rem 0; --label-font-size-focused:1.2rem}
.standart_form {background:transparent; z-index:5; margin:2.4rem auto; width:100%}
.standart_form.form_add {margin:1rem 0; box-sizing:border-box; padding:1.6rem}
}
/*
 STANDART FORM sended_form_message 
*/

 .sended_form_message,.need_auth_form_message {Display:none; position:absolute; top:0rem; left:0rem; right:0rem; bottom:0rem; align-items:center; justify-content:center; flex-direction:column; background:var(--c_body); text-align:center}
.sended .sended_form_message {display:flex; z-index:15}
.need_auth .need_auth_form_message {display:flex; z-index:15}

.standart_form.form_add.sended  {border-color:transparent;}
.standart_form.form_add.need_auth  {border-color:transparent;}
.standart_form.form_add.sended .sended_form_message {justify-content:flex-start;}
.standart_form.form_add.need_auth .need_auth_form_message {justify-content:flex-start; align-items:flex-start;}
.standart_form.form_add.sended .sended_form_message .sended_form_message_txt {width:100%;}
form.sended .order_form_area {opacity:0}
.sended_form_message_txt,.need_auth_form_message_txt {text-align:center; color:var(--c_white); padding:4rem 4rem; border-radius:var(--br); border:1px solid var(--c_border); width:calc(100% - 8rem); box-sizing:border-box;  flex-grow:0.44; display:flex; justify-content:center; align-items:center; flex-direction:column; position:relative}
.need_auth_form_message_txt {align-items:flex-start; justify-content:flex-start; text-align:left;}
.need_auth_form_message_txt .sended_form_message_txt_p {margin-left:0; margin-top:0; text-align:left;}
form.sended .order_form_area {opacity:0}
.sended_form_message_txt p {}
.sended_form_message_txt_p {margin-bottom:2rem}
.sended_form_close {background-image:url("data:image/svg+xml,%3Csvg width='22' height='22' viewBox='0 0 22 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M10.8929 12.0769L20.7239 21.9079L21.431 21.2008L11.6 11.3698L21.3194 1.65041L20.6123 0.943302L10.8929 10.6627L1.06219 0.831974L0.355084 1.53908L10.1858 11.3698L0.465735 21.0899L1.17284 21.797L10.8929 12.0769Z' fill='white'/%3E%3C/svg%3E%0A"); background-position:50% 50%; background-repeat:no-repeat; background-size:cover; width:2rem; height:2rem; cursor:pointer; position:absolute; top:-3rem; right:0; z-index:14; transition:0.4s opacity ease; transition-property:opacity,transform; transform:translateY(0); transition-delay:0.0s}
.sended_form_close:hover {opacity:0.8}
.sended_form_message_txt_p {margin:2rem auto 4rem; max-width:45rem}

.f_auth_area {display:flex; justify-content: space-between; align-items:center; gap:0 2rem; }

.f_auth_ico {background-position:50% 50%; background-repeat:no-repeat; background-size:cover; width:4.4rem; height:4.4rem; flex-shrink:0; transition:0.4s opacity ease; transition-property: opacity,transform; transform:translateY(0); transition-delay:0.0s;  }

.f_auth_ico:hover {opacity:0.8}

.f_auth_vk	{background-image: url("data:image/svg+xml,%3Csvg width='44' height='44' viewBox='0 0 44 44' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M22 0C9.84974 0 0 9.84974 0 22C0 34.1503 9.84974 44 22 44C34.1503 44 44 34.1503 44 22C44 9.84974 34.1503 0 22 0ZM9.16669 14.666C9.3751 24.3997 14.3769 30.2493 23.1462 30.2493H23.6433V24.6805C26.8657 24.9925 29.3023 27.2856 30.2802 30.2493H34.8334C33.5829 25.8193 30.2962 23.3702 28.2442 22.4343C30.2962 21.28 33.1819 18.4722 33.8713 14.666H29.7351C28.8373 17.7546 26.1763 20.5624 23.6433 20.8276V14.666H19.507V25.4605C16.942 24.8365 13.7036 21.8103 13.5594 14.666H9.16669Z' fill='white'/%3E%3C/svg%3E%0A");}
	
.f_auth_tg	{background-image: url("data:image/svg+xml,%3Csvg width='44' height='44' viewBox='0 0 44 44' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M44 22C44 34.1503 34.1503 44 22 44C9.84974 44 0 34.1503 0 22C0 9.84974 9.84974 0 22 0C34.1503 0 44 9.84974 44 22ZM23.639 15.8314C21.4992 16.7214 17.2226 18.5635 10.8091 21.3577C9.76766 21.7719 9.22211 22.177 9.17244 22.5732C9.08851 23.2427 9.92695 23.5064 11.0687 23.8654C11.224 23.9142 11.3849 23.9648 11.5499 24.0184C12.6731 24.3836 14.1842 24.8107 14.9697 24.8277C15.6822 24.8431 16.4775 24.5493 17.3555 23.9464C23.3478 19.9015 26.441 17.857 26.6352 17.8129C26.7722 17.7818 26.9621 17.7427 27.0907 17.857C27.2193 17.9714 27.2067 18.1879 27.1931 18.246C27.11 18.6001 23.8188 21.6599 22.1157 23.2433C21.5847 23.7369 21.2081 24.087 21.1311 24.167C20.9586 24.3461 20.7829 24.5156 20.6139 24.6784C19.5704 25.6844 18.7878 26.4388 20.6573 27.6708C21.5556 28.2628 22.2745 28.7523 22.9917 29.2407C23.7749 29.7741 24.5562 30.3061 25.5669 30.9687C25.8244 31.1375 26.0704 31.3128 26.3099 31.4836C27.2214 32.1334 28.0403 32.7172 29.052 32.6241C29.6399 32.57 30.2471 32.0173 30.5555 30.3686C31.2844 26.4724 32.717 18.0305 33.048 14.5518C33.077 14.247 33.0406 13.8569 33.0112 13.6857C32.9819 13.5145 32.9207 13.2705 32.6981 13.0899C32.4346 12.876 32.0276 12.8309 31.8456 12.8341C31.0182 12.8487 29.7486 13.2902 23.639 15.8314Z' fill='white'/%3E%3C/svg%3E%0A");}


@media screen and (max-width:1023px) {}

@media only screen and (max-width:767px) {form.sended {overflow:hidden}
.sended_form_message_txt,.need_auth_form_message_txt {width:calc(100% - 3.2rem); box-sizing:border-box; min-height:30vh; padding:2.4rem}

 

.sended_form_message_txt_p {margin:0 auto; max-width:25rem; margin-bottom:2rem}
}
/*
 STANDART FORM form_item 
*/

 input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus {-webkit-text-fill-color:var(--input-font-color); -webkit-box-shadow:0 0 0px 66rem rgba(0,0,0,1) inset}
.form_item_wrapper {Display:flex; align-items:center}
.form_item {margin:var(--form-item-margin); position:relative; width:100%; background-color:transparent; box-sizing:border-box; border:var(--input-border); border-bottom:var(--input-border-bottom); border-radius:var(--input-border-radius)}
.form_item label {font-size:var(--label-font-size); color:var(--label-font-color); line-height:1; margin-bottom:0; display:inline-flex; z-index:2; overflow:hidden; text-overflow:ellipsis; transform:translate(0px,0); transition:transform .16s linear; transition-property:transform, opacity, font-size; white-space:nowrap; left:0; pointer-events:none !important; position:absolute; text-align:left; margin:var(--input-padding); top:calc(var(--input-height)/2 - var(--label-font-size)/2); will-change:transform}
.form_item_w_100 {margin:var(--form-item-margin); width:100%}
.form_item_w_100.mb0 {margin-bottom:0}
.form_item label span {color:var(--c_yellow)}
.form_item.form_item_focus label,.form_item.form_item_hasvalue label {transform:translate(0 , calc(var(--label-font-size-focused) * -1.5)); font-size:var(--label-font-size-focused); opacity:1; padding:0.1rem 0.3rem; border-radius:30%}
.form_item input,.form_item textarea {font-size:var(--input-font-size); font-weight:var(--input-font-weight); background:transparent; border:0; color:var(--input-font-color); height:var(--input-height); padding:var(--input-padding); text-overflow:ellipsis; display:block; width:100%; white-space:nowrap; overflow:hidden; box-sizing:border-box; position:relative; line-height:1; outline:0; z-index:1; border-radius:var(--input-border-radius)}
.form_item textarea {height:var(--textarea-height); resize:none; display:block; border:0; background-position:0 0; line-height:1.3; position:relative; white-space:normal; padding-top:calc(var(--input-height)/2 - var(--input-font-size)/2); padding-bottom:calc(var(--input-height)/2 - var(--input-font-size)/2)}
) .form_item_error input::placeholder,.form_item_error_alt input::placeholder {color:var(--error-fontr-color)}
.form_item_error,.form_item_error_alt {outline:0; animation-duration:.5s; animation-delay:.25s; position:relative}
@keyframes bounce {0% {transform:translateX(0px); timing-function:ease-in}
37% {transform:translateX(5px); timing-function:ease-out}
55% {transform:translateX(-5px); timing-function:ease-in}
73% {transform:translateX(4px); timing-function:ease-out}
82% {transform:translateX(-4px); timing-function:ease-in}
91% {transform:translateX(2px); timing-function:ease-out}
96% {transform:translateX(-2px); timing-function:ease-in}
100% {transform:translateX(0px); timing-function:ease-in}
}.form_item.form_item_error .form_item_error_mes,.form_item_error_alt .form_item_error_mes {display:inline-flex}
.form_item_file.form_item_error .form_item_error_mes {display:inline-flex}
.form_item.form_item_error.form_item_error_alt {border-bottom-left-radius:0px; border-bottom-right-radius:0px}
.form_item_error_mes {color:var(--error-fontr-color); font-size:var(--label-font-size-focused); line-height:1.1; left:-1px; position:absolute; right:auto; top:calc(100% + var(--label-font-size-focused)/2); margin:var(--input-padding); padding:0.1rem 0.3rem; align-items:left; display:none; text-align:left; z-index:4}
.form_item_error_mes:before {content:''; display:block; width:2rem; height:2rem; background-position:50% 50%; background-repeat:no-repeat; background-size:contain; background-image:url("data:image/svg+xml,%3Csvg width='18' height='23' viewBox='0 0 18 23' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.595703 5.70996L12.0158 17.13' stroke='%23FA3200'/%3E%3Cpath d='M12.0156 5.70996L0.595574 17.13' stroke='%23FA3200'/%3E%3C/svg%3E%0A"); flex-shrink:0}
.form_item.form_item_focus {border-color:var(--input-border-focused-color)}
.form_item.form_item_error ,.form_item_error_alt {
/*
border-color:var(--error-fontr-color)
*/

}
.form_item.form_item_error label {color:var(--error-fontr-color)}
.form_item.form_item_error label span {color:var(--error-fontr-color)}
.form_item.form_item_error input {}
.form_item.form_item_error textarea {color:var(--error-fontr-color)}
.form_item.form_item_error input:-webkit-autofill, .form_item.form_item_error input:-webkit-autofill:hover, .form_item.form_item_error input:-webkit-autofill:focus {-webkit-text-fill-color:var(--error-fontr-color); -webkit-box-shadow:0 0 0px 66rem rgba(0,0,0,0) inset; outline-color:#000}
input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active {-webkit-background-clip:text; -webkit-text-fill-color:#fff; transition:background-color 5000s ease-in-out 0s; box-shadow:inset 0 0 20px 20px var(--c_body)}
.form_item.form_item_hasvalue .input-clear {display:flex}
.form_item_hasvalue {}
.form_item.form_item_mb0 {margin-bottom:0rem}
.form_item_file.form_item_error .form_item_error_mes {top:calc(var(--input-height)/1 + var(--label-font-size)/2)}
.form_item_file.form_item_error .files__upload-result_countainer {border-color:var(--error-fontr-color)}
.psevdocheck_item {color:var(--c_default); display:inline-flex; align-items:flex-start; margin-bottom:0; font-size:var(--input-font-size); line-height:1.4; cursor:pointer}
.psevdocheck_item a {color:var(--c_blue)}
.psevdocheck_item a:hover {color:var(--c_big_blue_hover)}
.psevdocheck_item_disabled {cursor:default; opacity:0.3}
.psevdocheck_ico {border:1px solid var(--c_border); flex-shrink:0; width:2.5rem; height:2.5rem; background-position:50% 50%; background-repeat:no-repeat; background-size:50% auto; background-color:var(--c_body); border-radius:0.3rem; margin-right:1.6rem; transition:0.4s color ease; transition-property:color,background}
.psevdocheck_item:hover .psevdocheck_ico {background-color:var(--c_gray)}
.psevdocheck_item.psevdocheck_item_disabled:hover .psevdocheck_ico {background-color:#2F3337}
.psevdocheck_item.active .psevdocheck_ico {background-color:var(--c_green); background-image:url("data:image/svg+xml,%3Csvg width='13' height='13' viewBox='0 0 13 13' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='6.5' cy='6.5' r='6' fill='%23FFC800'/%3E%3C/svg%3E%0A")}
.form_item_psevdocheck {border:0}
.form_item_psevdocheck .form_item_error_mes {padding-left:0rem}
.psevdocheck_txt {color:var(--label-font-color); max-width:60rem}
.psevdocheck_txt a {color:var(--c_white)}
.psevdocheck_txt.form_item_w_100 {max-width:100%}

@media screen and (max-width:767px) {
.input-clear {width:3rem}
.psevdocheck_item {font-size:calc(var(--input-font-size)/1.4)}
.form_item_error_mes:before {position:relative; top:-.37rem}
}
/*
 lk-layouts:psevdoselect 
*/

 .psevdoselect {position:relative; width:100%}
.select-formitem {width:100%}
.select-formitem.form_item {border:0}
.select-formitem .psevdoselect {}
.select-formitem .psevdoselect__main {background:#FFFFFF; height:var(--input-height); border:var(--input-border); box-sizing:border-box; border-radius:var(--br); padding:var(--input-padding); position:relative; transition:border-color 0.4s; transition-property:border-color, outline}
.psevdoselect.open .psevdoselect__main,.psevdoselect__main:hover {border-color:var(--input-border-focused-color)}
.select-formitem .psevdoselect__dropbox {min-width:100%; transition:translate3d(0,0,0); max-height:31rem}
.select-formitem.formitem_error .psevdoselect__main {border-color:var(--c_border)}
.psevdoselect__main {font-weight:500; font-size:var(--input-font-size); padding:1.125rem 0rem; line-height:1; cursor:pointer; display:flex; align-items:center; justify-content:space-between; height:var(--input-height)}
.psevdoselect__main b {font-weight:500; color:var(--label-font-color)}
.psevdoselect__main:after {content:''; width:2.5rem; height:2.5rem; background-image:url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M9.41085 14.5118L3.57751 8.67851L4.75603 7.5L10.0001 12.7441L15.2442 7.5L16.4227 8.67851L10.5894 14.5118C10.2639 14.8373 9.73628 14.8373 9.41085 14.5118Z' fill='%232056C3'/%3E%3C/svg%3E%0A"); background-repeat:no-repeat; background-position:50% 50%; background-size:2.5rem 2.5rem; flex-shrink:0; margin-left:1.25rem; display:block; transition:0.4s transform}
.psevdoselect__dropbox {background:#FFFFFF; box-shadow:0rem 0.5rem 2.5rem rgba(0, 0, 0, 0.08); border-radius:var(--br); padding:3rem 0; position:absolute; left:0; top:calc(100% + 0.25rem); min-width:23.75rem; display:none; z-index:9}
.psevdoselect__item {padding:2rem 2rem; cursor:pointer; position:relative; border-bottom:1px solid var(--c_border)}
.psevdoselect__item:last-child {border-bottom:0}
.psevdoselect.open .psevdoselect__dropbox {display:block}
.psevdoselect.open .psevdoselect__main:after {transform:rotate(180deg)}
.psevdoselect__item.active:before {content:''; width:2.5rem; height:2.5rem; background-image:url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M17.0475 6.09221L8.29751 14.8422C7.97207 15.1676 7.44444 15.1676 7.119 14.8422L2.95233 10.6755L4.13084 9.49703L7.70825 13.0744L15.869 4.9137L17.0475 6.09221Z' fill='%232056C3'/%3E%3C/svg%3E%0A"); background-repeat:no-repeat; background-position:50% 50%; background-size:2.5rem 2.5rem; position:absolute; right:2.4rem; top:calc(50% - 1.125rem); margin-left:1.25rem; display:block}
.psevdoselect__item.active {background:#F8F8F8}
.psevdoselect__item:hover {background:var(--c_green)}
.form_item_error .psevdoselect__main {border-color:#E34141}

@media screen and (max-width:1023px) {
.select-formitem .psevdoselect__main {border-radius:30px}

}@media screen and (max-width:767px) {
.select-formitem .psevdoselect__main {border-radius:2.8rem}
.psevdoselect__dropbox {padding:1.6rem 0}
.psevdoselect__item {padding:1.6rem 1.6rem; padding-right:4.5rem}
}
/*
 store-files 
*/

 .form_item_file.form_item {}
.store-files {display:flex; flex-wrap:wrap; font-size:1.6rem}
.store-file {margin:0 1rem 2rem 1rem; display:flex; width:calc(25% - 2rem); box-sizing:border-box; padding:2rem; box-sizing:border-box; border-radius:var(--input-border-radius)}
.store-file:hover {border-radius:var(--input-border-radius)}
.store-file__ico {flex-shrink:0; width:6rem; height:6rem; margin-right:2rem; background-position:50% 50%; background-repeat:no-repeat; background-size:cover}
.store-file__name {word-break:break-all; line-height:2.25rem; color:#2B2D34; margin-bottom:0.5rem}
.store-file__descr {color:#818181}
.list-download {margin-top:-1.25rem; margin-bottom:5rem; display:flex; justify-content:flex-end}
.list-send {margin-top:6rem; margin-bottom:5rem; display:flex; justify-content:flex-end}
.files__upload-flex,.files__url-flex {display:flex; justify-content:space-between; white-space:nowrap; align-items:center; line-height:1.3; height:var(--input-height)}
.files__url-flex {display:none}
.form_item_hasvalue .files__upload-flex {display:none}
.form_item_error.form_item_hasvalue .files__upload-flex {display:none}
.form_item_hasvalue .files__url-flex {display:flex}
.form_item_error .files__url-flex {display:flex}
.files__upload-result_countainer {display:flex; justify-content:space-between; white-space:nowrap; align-items:center; line-height:1.3; height:var(--input-height); border-radius:var(--input-border-radius); background-color:var(--c_body); margin-top:0rem; background-image:url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6 6.25C5.58579 6.25 5.25 6.58579 5.25 7C5.25 7.41421 5.58579 7.75 6 7.75V6.25ZM14 7.75C14.4142 7.75 14.75 7.41421 14.75 7C14.75 6.58579 14.4142 6.25 14 6.25V7.75ZM6 11.25C5.58579 11.25 5.25 11.5858 5.25 12C5.25 12.4142 5.58579 12.75 6 12.75V11.25ZM14 12.75C14.4142 12.75 14.75 12.4142 14.75 12C14.75 11.5858 14.4142 11.25 14 11.25V12.75ZM6 16.25C5.58579 16.25 5.25 16.5858 5.25 17C5.25 17.4142 5.58579 17.75 6 17.75V16.25ZM10 17.75C10.4142 17.75 10.75 17.4142 10.75 17C10.75 16.5858 10.4142 16.25 10 16.25V17.75ZM5 2.75H15V1.25H5V2.75ZM20 21.25H5V22.75H20V21.25ZM2.75 19V5H1.25V19H2.75ZM18 8.75H20V7.25H18V8.75ZM21.25 10V20H22.75V10H21.25ZM18.75 20V8H17.25V20H18.75ZM20 21.25C19.3096 21.25 18.75 20.6904 18.75 20H17.25C17.25 21.5188 18.4812 22.75 20 22.75V21.25ZM21.25 20C21.25 20.6904 20.6904 21.25 20 21.25V22.75C21.5188 22.75 22.75 21.5188 22.75 20H21.25ZM17.25 5V8H18.75V5H17.25ZM5 21.25C3.75736 21.25 2.75 20.2426 2.75 19H1.25C1.25 21.0711 2.92893 22.75 5 22.75V21.25ZM15 2.75C16.2426 2.75 17.25 3.75736 17.25 5H18.75C18.75 2.92893 17.0711 1.25 15 1.25V2.75ZM20 8.75C20.6904 8.75 21.25 9.30964 21.25 10H22.75C22.75 8.48122 21.5188 7.25 20 7.25V8.75ZM5 1.25C2.92893 1.25 1.25 2.92893 1.25 5H2.75C2.75 3.75736 3.75736 2.75 5 2.75V1.25ZM6 7.75H14V6.25H6V7.75ZM6 12.75H14V11.25H6V12.75ZM6 17.75H10V16.25H6V17.75Z' fill='%23FFFFFF'/%3E%3C/svg%3E%0A"); background-position:0rem 50%; background-repeat:no-repeat; background-size:2rem auto; padding-left:2rem}
.f_item {display:flex; background-position:0rem 50%; background-size:2.5rem 2.5rem; background-repeat:no-repeat; padding-left:1.6rem; background-size:contain}
.files__upload-result {display:flex; flex-direction:column; width:calc(100% - 6rem); gap:1rem}
.f_name {overflow:hidden; text-overflow:ellipsis}
.f_size {color:#808185; flex-shrink:0; margin-left:2rem; Display:none}
.files__upload-result_remove {width:2rem; height:2rem; background-position:100% 50%; background-repeat:no-repeat; background-image:url("data:image/svg+xml,%3Csvg width='10' height='10' viewBox='0 0 10 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M8.71277 9.77342C9.00567 10.0663 9.48054 10.0663 9.77343 9.77342C10.0663 9.48053 10.0663 9.00566 9.77343 8.71276L6.06114 5.00047L9.77342 1.28819C10.0663 0.995293 10.0663 0.52042 9.77342 0.227527C9.48053 -0.0653667 9.00566 -0.0653667 8.71276 0.227527L5.00048 3.93981L1.28815 0.227483C0.995258 -0.065411 0.520385 -0.0654107 0.227491 0.227483C-0.0654019 0.520376 -0.0654023 0.995249 0.227491 1.28814L3.93982 5.00047L0.227483 8.71281C-0.065411 9.0057 -0.0654107 9.48057 0.227483 9.77347C0.520376 10.0664 0.995249 10.0664 1.28814 9.77347L5.00048 6.06113L8.71277 9.77342Z' fill='%23FFFFFF'/%3E%3C/svg%3E%0A"); cursor:pointer; flex-shrink:0; margin-right:0rem; opacity:1; transition:opacity 0.4s; background-size:1.2rem auto}
.files__upload-result_remove:hover {opacity:0.7}
.files__upload-dropzone {display:flex; justify-content:space-between; align-items:center; padding:0rem 0; margin-bottom:0rem; cursor:pointer; width:100%}
.files__upload-dropzone span {color:var(--c_blue)}
.files__upload-dropzone:hover span {color:var(--c_big_blue_hover)}
.files__upload-btn_countainer {display:block; font-weight:500; height:2.75rem; line-height:2.75rem; cursor:pointer; transition:opacity 0.4s}
.textarea-formitem-upload {width:100%; margin-bottom:0}
.files__upload-btn_countainer:hover {opacity:0.9}
.files__upload-btn_countainer:active {}
.file_ico {display:inline-block; vertical-align:middle; margin-left:.0rem; background-position:50% 50%; background-repeat:no-repeat; background-size:contain; width:2rem; height:2rem; background-image:url("data:image/svg+xml,%3Csvg width='16' height='20' viewBox='0 0 16 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.757324 18.4178H14.9999' stroke='white' stroke-width='1.25'/%3E%3Cpath d='M7.87451 14.769L7.87451 1.52588e-05' stroke='white' stroke-width='1.24923' stroke-linejoin='round'/%3E%3Cpath d='M14.6323 8.01192L7.87487 14.7694L1.11741 8.01192' stroke='white' stroke-width='1.24923'/%3E%3C/svg%3E%0A")}
.files__upload-dropzone:hover {opacity:0.8}
.files__upload-btn_countainer .files__upload-button {padding:0 1.75rem 0 3.5rem; display:block; text-align:left; box-sizing:border-box; background-position:0rem 50%; background-size:2.5rem 2.5rem; background-repeat:no-repeat; background-image:url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M7.34837 3.33468C8.46359 2.26663 9.97607 1.66663 11.5532 1.66663C13.1304 1.66663 14.643 2.26665 15.7582 3.33471C16.8735 4.40276 17.5 5.85135 17.5 7.3618C17.5 8.87222 16.8736 10.3208 15.7583 11.3889L9.75122 17.1419C8.9546 17.9048 7.8742 18.3333 6.74768 18.3333C5.62112 18.3333 4.54071 17.9047 3.74412 17.1418C2.94752 16.3789 2.5 15.3442 2.5 14.2653C2.5 13.1864 2.9475 12.1518 3.74409 11.3889L9.75122 5.63588C10.2292 5.1781 10.8774 4.92106 11.5533 4.92106C12.2292 4.92106 12.8775 5.17821 13.3554 5.63595C13.8334 6.09369 14.1019 6.71451 14.1019 7.36185C14.1019 8.00914 13.8335 8.6299 13.3555 9.08768L7.34837 14.8407L6.14694 13.6901L12.1541 7.93708C12.3133 7.78453 12.4028 7.57768 12.4028 7.36185C12.4028 7.14607 12.3133 6.93913 12.154 6.78655C11.9947 6.63397 11.7786 6.54825 11.5533 6.54825C11.3279 6.54825 11.1119 6.63394 10.9526 6.78648L4.94552 12.5395C4.46756 12.9972 4.19907 13.618 4.19907 14.2653C4.19907 14.9126 4.46758 15.5335 4.94554 15.9912C5.4235 16.4489 6.07175 16.7061 6.74768 16.7061C7.42365 16.7061 8.07186 16.449 8.54979 15.9913L14.5569 10.2383C15.3535 9.47541 15.8009 8.44074 15.8009 7.3618C15.8009 6.28291 15.3534 5.2482 14.5568 4.4853C13.7602 3.72241 12.6798 3.29382 11.5532 3.29382C10.4267 3.29382 9.34639 3.72238 8.54979 4.48528L3.74409 9.08768L2.54267 7.93708L7.34837 3.33468Z' fill='%232056C3'/%3E%3C/svg%3E%0A")}
.files__upload-btn_countainer > mark {background:transparent}
.files__upload-btn_countainer input[type=file] {position:absolute; top:0; left:0; opacity:0; border:0}

.form_btn .set {}
.form_btn .done { display: none; }
.form_btn .load { display: none; }

.form_btn.disabled .set { display: none; }
.form_btn.disabled .load { display: none; }
.form_btn.disabled .done { display: inline; }

.form_btn.load .set { display: none; }
.form_btn.load .load { display: inline; }
.form_btn.load .done { display: none; }

@media screen and (max-width:1025px) {
.files__upload-dropzone {padding:0rem 0 0 0; margin-bottom:0rem; cursor:pointer}

}@media screen and (max-width:767px) {
.files__upload-result_remove {width:1.6rem; height:1.6rem}
.files__upload-dropzone {padding:0rem 0 0 0; margin-bottom:0rem; cursor:pointer}
}



.hidden-field {
 display: none;
}


.btn[disabled="disabled"] {
 cursor: not-allowed;
 opacity: 0.7;
}

.form_item_psevdocheck + .submit {
 display: none;
}

.form_item_psevdocheck:has(.active) ~ .button {
 display: none;
}
.form_item_psevdocheck:has(.active) ~ .submit {
 display: block;
}

.section_about_top:has(.form_item_error) .animation {
 opacity: 1;
}